/*======Council website style======*/
div.bluebkgdshadow {
		margin: 5px 5px 25px 5px;
		border: solid 1px #e1e1e1;
		padding: 0px 10px 0px 10px;
		background: #F5FAFF;
		background: -moz-linear-gradient(top, #F5FAFF, #BADEF2);
		background: -webkit-gradient(linear, left top, left bottom, from(#F5FAFF), to(#BADEF2));
		box-shadow: 5px 5px 5px #888888;
	}
	
	a.button-blue {
		background: #1f7cb6;
		border: 1px solid #005992;
		border-bottom: 2px solid #004C7D;
		box-shadow: 4px 4px 3px #888888;
		font-weight: bold;
		font-size: 1.1em;
		color: #fff;
		padding: 7px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-opera-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px;
		margin-top: 4px;
		margin-bottom: 4px;
		display: inline-block;
		text-decoration: none;
		position: relative;
	}
div.greenbkgdshadow {
		margin: 5px 5px 25px 5px;
		border: solid 1px #e1e1e1;
		padding: 0px 10px 0px 10px;
		background: #F5FAFF;
		background: -moz-linear-gradient(top, #F5FAFF, #b4f9c3);
		background: -webkit-gradient(linear, left top, left bottom, from(#F5FAFF), to(#b4f9c3));
		box-shadow: 5px 5px 5px #888888;
	}
	
	a.button-green {
		background: #486a1a;
		border: 1px solid #005992;
		border-bottom: 2px solid #004C7D;
		box-shadow: 4px 4px 3px #888888;
		font-weight: bold;
		font-size: 1.1em;
		color: #fff;
		padding: 7px;
		-moz-border-radius: 8px;
		-webkit-border-radius: 8px;
		-opera-border-radius: 8px;
		-khtml-border-radius: 8px;
		border-radius: 8px;
		margin-top: 4px;
		margin-bottom: 4px;
		display: inline-block;
		text-decoration: none;
		position: relative;
	}	
	td img {
		/* Another Mozilla/Netscape bug with making sure our images display correctly */
		display: block;
	}

	#FWTableContainer241684253 {
		/* The master div to make sure that our popup menus get aligned correctly.  Be careful when playing with this one. */
		position: relative;
		margin: 0px;
		width: 600px;
		height: 458px;
		text-align: left;
	}
	
	#MMMenuContainer0924105355_0 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924105355_0 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924105355_0 {
		/* This class defines things about menu MMMenu0924105355_0's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924105355_0 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924105355_0 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924105355_0_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924105355_0 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924105355_0 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924105355_0 a {
		/* Controls the general apperance for menu MMMenuContainer0924105355_0's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924105355_0 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924105355_0 */
	}
	
	#MMMenuContainer0924105319_1 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924105319_1 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924105319_1 {
		/* This class defines things about menu MMMenu0924105319_1's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924105319_1 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924105319_1 */
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924105319_1_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924105319_1 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924105319_1 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924105319_1 a {
		/* Controls the general apperance for menu MMMenuContainer0924105319_1's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924105319_1 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924105319_1 */
	}
	
	#MMMenuContainer0924105242_2 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924105242_2 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924105242_2 {
		/* This class defines things about menu MMMenu0924105242_2's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924105242_2 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924105242_2 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924105242_2_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924105242_2 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924105242_2 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924105242_2 a {
		/* Controls the general apperance for menu MMMenuContainer0924105242_2's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924105242_2 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924105242_2 */
	}
	
	#MMMenuContainer0924105130_3 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924105130_3 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924105130_3 {
		/* This class defines things about menu MMMenu0924105130_3's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924105130_3 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924105130_3 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924105130_3_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924105130_3 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924105130_3 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924105130_3 a {
		/* Controls the general apperance for menu MMMenuContainer0924105130_3's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924105130_3 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924105130_3 */
	}
	
	#MMMenuContainer0924105104_4 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924105104_4 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924105104_4 {
		/* This class defines things about menu MMMenu0924105104_4's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924105104_4 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924105104_4 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924105104_4_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924105104_4 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924105104_4 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924105104_4 a {
		/* Controls the general apperance for menu MMMenuContainer0924105104_4's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924105104_4 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924105104_4 */
	}
	
	#MMMenuContainer0924105017_5 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924105017_5 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924105017_5 {
		/* This class defines things about menu MMMenu0924105017_5's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924105017_5 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924105017_5 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924105017_5_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924105017_5 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924105017_5 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924105017_5 a {
		/* Controls the general apperance for menu MMMenuContainer0924105017_5's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924105017_5 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924105017_5 */
	}
	
	#MMMenuContainer0924104850_6 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924104850_6 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924104850_6 {
		/* This class defines things about menu MMMenu0924104850_6's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924104850_6 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924104850_6 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924104850_6_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924104850_6 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924104850_6 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924104850_6 a {
		/* Controls the general apperance for menu MMMenuContainer0924104850_6's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924104850_6 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924104850_6 */
	}
	
	#MMMenuContainer0924104727_7 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924104727_7 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924104727_7 {
		/* This class defines things about menu MMMenu0924104727_7's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924104727_7 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924104727_7 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924104727_7_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924104727_7 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924104727_7 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924104727_7 a {
		/* Controls the general apperance for menu MMMenuContainer0924104727_7's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
	}
	
	#MMMenuContainer0924104727_7 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924104727_7 */
	}
	
	#MMMenuContainer0924104537_8 {
		/* This ID is related to the master menu div for menu MMMenuContainer0924104537_8 and contains the important positioning information for the menu as a whole */
		position: absolute;
		left: 500px;
		top: 5px;
		visibility: hidden;
		z-index: 300;
	}
	
	#MMMenu0924104537_8 {
		/* This class defines things about menu MMMenu0924104537_8's div. */
		position: absolute;
		left: 0px;
		top: 0px;
		visibility: hidden;
		background-color: transparent;
	}
	
	.MMMIFVStyleMMMenu0924104537_8 {
		/* This class determines the general characteristics of the menu items in menu MMMenu0924104537_8 */
		border-top: 0px solid #ffffff;
		border-left: 0px solid #ffffff;
		border-bottom: 0px solid #555555;
		border-right: 0px solid #555555;
		voice-family: "\"}\"";
		voice-family: inherit;
	}
	
	#MMMenu0924104537_8_Item_0 {
		/* Unique ID for item 0 of menu MMMenu0924104537_8 so we can set its position */
		left: 0px;
		top: 0px;
	}
	
	#MMMenuContainer0924104537_8 img {
		/* needed for Mozilla/Camino/Netscape */
		border: 0px;
	}
	
	#MMMenuContainer0924104537_8 a {
		/* Controls the general apperance for menu MMMenuContainer0924104537_8's items, including color and font */
		text-decoration: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		text-align: left;
		vertical-align: middle;
		padding: 3px;
		font-weight: bold;
		font-style: normal;
		display: block;
		position: absolute;
		color: #666666;
	}
	
	#MMMenuContainer0924104537_8 a:hover {
		/* Controls the mouse over effects for menu MMMenuContainer0924104537_8 */
	}